EBOOK-META(1)

NAME
ebook-meta - ebook-meta

    ebook-meta ebook_file [options]

Read/Write metadata from/to e-book files.

Supported formats for reading metadata: azw, azw1, azw3, azw4, cb7, cbc, cbr, cbz, chm, docx, epub, fb2, fbz, html, htmlz, imp, kepub, lit, lrf, lrx, mobi, odt, oebzip, opf, pdb, pdf, pml, pmlz, pobi, prc, rar, rb, rtf, snb, tpz, txt, txtz, updb, zip

Supported formats for writing metadata: azw, azw1, azw3, azw4, docx, epub, fb2, fbz, htmlz, kepub, lrf, mobi, odt, pdb, pdf, prc, rtf, tpz, txtz

Different file types support different kinds of metadata. If you try to set some metadata on a file type that does not support it, the metadata will be silently ignored.

Alati kui edastad programmile ebook-meta tühikuid sisaldavaid argumente, ümbritse argumendid jutumärkidega. Näiteks: "/some path/with spaces"

[SUVANDID]

--author-sort
    String to be used when sorting by author. If unspecified, and the author(s) are specified, it will be auto-generated from the author(s).

--authors, -a
    Set the authors. Multiple authors should be separated by the & character. Author names should be in the order Firstname Lastname.

--book-producer, -k
    Määra raamatu tootja.

--category
    Määra raamatu kategooria.

--comments, -c
    Määra e-raamatu kirjeldus.

--cover
    Set the cover to the specified file.

--date, -d
    Määra avaldamise kuupäev.

--disallow-rendered-cover
    For formats like EPUB that use a "default cover" of the first page rendered, disallow such default covers

--from-opf
    Read metadata from the specified OPF file and use it to set metadata in the e-book. Metadata specified on the command line will override metadata read from the OPF file

--get-cover
    Hangi e-raamatust kaanepilt ja salvesta see määratud failina.

--help, -h
    näita seda veateadet ja välju

--identifier
    Set the identifiers for the book, can be specified multiple times. For example: --identifier uri:https://acme.com --identifier isbn:12345 To remove an identifier, specify no value, --identifier isbn: Note that for EPUB files, an identifier marked as the package identifier cannot be removed.

--index, -i
    Määra, mitmes raamat see sarjas on.

--isbn
    Määra raamatu ISBN.

--language, -l
    Määra keel.

--lrf-bookid
    Set the BookID in LRF files

--publisher, -p
    Määra e-raamatu kirjastaja.

--rating, -r
    Määra hinnang. Peaks olema number vahemikus 1-st 5-ni.

--series, -s
    Määra, millissesse sarja see e-raamat kuulub.

--tags
    Määra raamatu sildid. Peaks olema komaga eraldatud loend.

--title, -t
    Määra pealkiri.

--title-sort
    The version of the title to be used for sorting. If unspecified, and the title is specified, it will be auto-generated from the title.

--to-opf
    Määratle OPF-faili nimi. Metaandmed kirjutatakse OPF-faili.

--version
    näita programmi versiooninumbrit ja välju

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal